/** Add css rules here for your application. */
html {
	overflow: -moz-scrollbars-vertical;
}

/** Example rules used by the template application (remove for your app) */
h1 {
	font-size: 2em;
	font-weight: bold;
	color: #777777;
	margin: 40px 0px 70px;
	text-align: center;
}

body,table,tr,td {
	font-size: medium;
	font-family: Arial Unicode MS, Arial, sans-serif;
}

body {
	color: black;
	margin: 0px;
	border: 0px;
	padding: 0px;
	background: #fff;
	direction: ltr;
}

.sendButton {
	display: block;
	font-size: 16pt;
}

/** Most GWT widgets already have a style name defined */
.gwt-DialogBox {
	width: 400px;
}

.dialogVPanel {
	margin: 5px;
}

.serverResponseLabelError {
	color: red;
}

/** Set ids using widget.getElement().setId("idOfElement") */
#closeButton {
	margin: 15px 6px 6px;
}

A {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	cursor: pointer;
}

A:link {
	color: #004080;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}

A:visited {
	color: #004080;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}

A:hover {
	text-decoration: underline;
	color: #004080;
	font-weight: bold;
	cursor: pointer;
}

A:active {
	color: #004080;
	text-decoration: none;
	cursor: pointer;
}

.topIncomePanel .enter {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.topIncomePanel .title {
	font-size: 35px;
	color: gray;
	text-align: center;
	font-variant: small-caps;
	font-family: Arial;
}

.titleHeader {
	font-size: 35px;
	color: gray;
	text-align: center;
	font-variant: small-caps;
	font-family: Arial;
	cursor: pointer;
}

.titleHtml {
	font-size: 30px;
	color: #043464;
	/* color: #000033; */
	text-align: center;
	font-variant: small-caps;
	font-family: Arial;
	cursor: pointer;
}

.downloadTitle {
	font-size: 27px;
	color: gray;
	text-align: center;
	padding-bottom: 15px;
}

.warning {
	color: #444444;
	font-size: 27px;
	font-weight: bold;
	text-align: left;
	padding-left: 20px;
	padding-top: 25px;
}

.header {
	background: url("images/hborder.png") repeat-x scroll 0 -989px #D3DEF6;
	border-color: #BBBBBB #BBBBBB -moz-use-text-color;
	border-style: none none none;
	border-width: 1px 1px 0;
	height: 238px;
}

.headerHtml {
	background-color: #D3DEF6;
	border-color: #BBBBBB #BBBBBB -moz-use-text-color;
	border-style: solid solid none;
	border-width: 1px 1px 0;
	height: 180px;
}

.content {
	
}

/*		
.menu {
	
	border-left: 1px solid #D5DADD;
	margin-top: 15px;
	margin-bottom: 15px;
	
	}	
*/
.menuOption {
	color: gray;
	font-size: 10px;
	text-align: left;
	font-style: italic;
}

.menuContainer {
	height: 145px;
	width: 100%;
}

.menuBottom {
	border-left: 1px solid #D5DADD;
	height: 100%;
	/*margin-top: 15px;*/
	width: 385px;
}

.SketchPage {
	border: medium;
	border-color: blue;
}

.gwt-Label-label {
	font-family: Arial;
	font-size: 12px;
	color: #3399FF;
	text-align: right;
}

.gwt-Label-error {
	font-family: Arial;
	font-size: 12px;
	color: red;
	text-align: left;
}

.reportPage {
	width: 625px;
	padding: 30px;
}

.reportPage .countries {
	height: 204px;
	font-size: 10px;
	width: 100%;
	margin-bottom: 5px;
}

.reportPage .countriesHistoricalData {
	height: 113px;
	font-size: 10px;
	width: 100%;
}

.reportPage .variables {
	height: 280px;
	font-size: 10px;
	width: 100%;
}

.reportPage .year {
	font-size: 10px;
	width: 100%;
}

.reportPage .table {
	font-size: 10px;
	text-align: center;
}

.reportPage .tablePanel {
	width: 100%;
}

.reportPage .reportPanel {
	width: 100%
}

.reportPage .title {
	color: black;
	font-size: 27px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 15px;
	font-variant: normal;
	padding-top: 5px;
}

.reportPage .paragraph {
	padding-bottom: 20px;
	font-size: 12px;
	text-align: justify;
	color: black;
}

.reportPage .manyvariables {
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 12px;
	text-align: justify;
	color: #99182C;
}

.reportPage .mainPanel {
	width: width:          100%;
}

/*
.reportPage .cell {
	
	font-size: 10px;	
	}
	*/
.reportPage .download {
	font-size: 12px;
}

.sketch-SearchPanel {
	cursor: pointer;
	cursor: hand;
	font-weight: bold;
	font-size: 10px;
	padding: 3px;
	border: 0px solid #bbbbbb;
	border-bottom: 0px;
	/*background: #d3def6 url(hborder.png) repeat-x 0px -989px;*/
	background-color: #F0F0F0;
	height: 386px;
	width: 238px;
	/*
	border-color: #D3DEF6;
    border-right: 2px solid #D3DEF6;
    border-style: solid;
    border-width: 0 2px 2px;
    background-color: #D3DEF6;   
        */
}

.sketch-SearchPanel .item { /*background-image: url(option.jpg);*/
	background: url("images/hborder.png") repeat-x scroll 0 -989px #D3DEF6;
	height: 27px;
	width: 100%;
}

.sketch-SearchPanel .title {
	color: gray;

	/*
	color: black;
    font-size: 10px;
    height: 14px;
    text-align: left;
    width: 97%;
    */
}

.sketch-SearchPanel .label {
	font-size: 11px;
	/*color: #182B65;*/
	color: black;
}

.sketch-SearchPanel .search { /*background-color: #E8E8E8;*/
	background: url("hborder.png") repeat-x scroll 0 -989px #D3DEF6;
	width: 100%;
}

.sketch-LineChart .graph {
	margin-bottom: 30px;
}

.sketch-LineChart .item { /*background-image: url(option.jpg);*/
	background: url("hborder.png") repeat-x scroll 0 -989px #D3DEF6;
	height: 27px;
	width: 100%;
}

.sketch-LineChart {
	width: 625px;
	padding: 30px;
	/*	height: 380px; */
}

.sketch-LineChart  .title {
	color: black;
	font-size: 27px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 15px;
	font-variant: normal;
	padding-top: 5px;
}
/*
.sketch-LineChart .countries {

	height: 91px;
	font-size: 10px;
	width: 100%;	
	}
	*/
/*
.sketch-LineChart .variables {

	height: 62px;
	font-size: 10px;
	width: 100%;	
	}
*/
/*
.sketch-LineChart .year {

	font-size: 10px;	
	width: 100%;
	}
*/
.sketch-LineChart .table {
	font-size: 10px;
}

.sketch-LineChart .tablePanel {
	width: 100%;
}

.sketch-LineChart .reportPanel {
	width: 100%
}

.sketch-LineChart .mainPanel {
	width: width:          100%;
}

.sketch-LineChart .cell {
	font-size: 10px;
}

.sketch-LineChart .download {
	font-size: 12px;
}

.sketch-StackPanel {
	margin-bottom: 15px;
	width: 385px;
}

.secondMenuContainer {
	
}

.sketch-StackPanel .gwt-StackPanelItem {
	cursor: pointer;
	cursor: hand;
	font-weight: bold;
	font-size: 12px;
	padding: 3px;
	border: 1px solid #bbbbbb;
	border-bottom: 0px;
	background: #d3def6 url(images/hborder.png) repeat-x 0px -989px;
	font-family: arial;
	padding: 4px;
}

.unselected {
	border-bottom: 1px solid #bbbbbb;
	margin-bottom: 15px;
	width: 385px;
}

.unselected .gwt-StackPanelItem {
	cursor: pointer;
	cursor: hand;
	font-weight: bold;
	font-size: 12px;
	padding: 3px;
	border: 1px solid #bbbbbb;
	border-bottom: 0px;
	background: #d3def6 url(images/hborder.png) repeat-x 0px -989px;
	font-family: arial;
	padding: 4px;
}

.sketch-StackPanel .gwt-StackPanelItem-selected {
	background: #d3def6 url(images/hborder.png) repeat-x 0px -513px;
}

.unselected .gwt-StackPanelItem-selected {
	cursor: pointer;
	cursor: hand;
	font-weight: bold;
	font-size: 12px;
	padding: 3px;
	border: 1px solid #bbbbbb;
	border-bottom: 0px;
	background: #d3def6 url(images/hborder.png) repeat-x 0px -989px;
	font-family: arial;
	padding: 4px;
}

.sketch-StackPanel .gwt-StackPanelContent {
	border: 0px solid #bbbbbb;
	border-bottom: 0px;
	background: white;
	padding: 0px 0px 0px 0px;
}

.topIncomeImages {
	height: 238px;
	margin-bottom: -5px;
	width: 385px;
}

.topIncomeImagesHtml {
	height: 160px;
	margin-bottom: -5px;
}

.footer {
	/*background:  url("hborder.png") repeat-x scroll 0 -989px #D3DEF6;
	border-color:  #BBBBBB #BBBBBB -moz-use-text-color;
	border-style: solid solid none;
	border-width: 0px 0px 0;*/
	background-color: #566F98;
	border-width: 0px 0px 0;
	border-style: solid solid none;
	height: 54px;
	padding: 2px;
	margin-top: 15px;
	width: 100%;
}

.footer .label {
	font-size: 11px;
	color: #D3D3F6;
	margin-left: 5px;
	margin-top: 5px;
	text-align: left;
}

.footer .link {
	font-size: 11px;
	color: #D3D3F6;
	margin-top: 5px;
	text-align: left;
}

.sketch-MenuImagePanel .image {
	cursor: pointer;
	margin-bottom: 0px;
	margin-top: 0px;
}

.sketch-MenuImagePanel {
	margin-left: 13px;
	margin-right: 23px;
	padding-top: 0px;
}

.borderBottom {
	border-bottom: 1px solid #D5DADD;
}

.menuHome .images {
	border-bottom: 1px solid #D5DADD;
}

.sketch-WarningPanel .text {
	font-size: 12px;
	text-align: justify;
	color: black;
}

.sketch-WarningPanel .textV {
	font-size: 12px;
	text-align: justify;
	color: black;
	font-style: italic;
}

.sketch-WarningPanel .paragraph {
	padding-bottom: 10px;
	font-size: 12px;
	text-align: justify;
	color: black;
}

.sketch-WarningPanel .selectCountry {
	font-size: 12px;
	text-align: justify;
	color: black;
}

.sketch-WarningPanel .clickAndDrag {
	padding-bottom: 15px;
	font-size: 12px;
	text-align: justify;
	color: black;
}

.sketch-WarningPanel .countries {
	font-size: 11px;
	color: black;
	vertical-align: middle;
}

/*
.sketch-WarningPanel .warnings	 {

		padding-bottom: 20px;
	font-size: 14px;
    text-align: left;
    color: black;
    font-weight: bold;
}
*/
.sketch-WarningPanel .warnings {
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 18px;
	text-align: left;
	color: black;
	font-weight: bold;
}

.sketch-WarningPanel .references {
	padding-top: 10px;
	padding-bottom: 15px;
	font-size: 11px;
	text-align: left;
	color: black;
	font-weight: bold;
}

.sketch-WarningPanel .howToCite {
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 18px;
	text-align: left;
	color: black;
	font-weight: bold;
}

.sketch-WarningPanel .reference {
	padding-bottom: 7px;
	font-size: 11px;
	text-align: justify;
	color: black;
}

.sketch-WarningPanel .title {
	color: black;
	font-size: 27px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 20px;
	padding-top: 5px;
	font-variant: normal;
}

.sketch-WarningPanel {
	padding: 30px;
	width: 625px;
}

.sketch-WarningPanel .map {
	padding-bottom: 20px;
	padding-top: 15px;
}

.sketch-WarningPanel .graph {
	padding-bottom: 20px;
	padding-top: 15px;
}

.sketch-WarningPanel .mapTitle {
	font-size: 13px;
	text-align: center;
	color: black;
	font-weight: bold;
	padding-top: 20px;
	padding-top: 15px;
}

.sketch-Page {
	height: 624px;
	width: 1010px;
}

.sketch-Page .menuHome {
	height: 100%;
	width: 100%;
}

.sketch-Page .submenu {
	background-color: #A1A8AE;
	height: 4px;
	width: 100%;
}

.body { /*background-color: #cccccc;*/
	background: url("images/background.jpg") repeat-x scroll left top
		#D5DADD;
	margin-bottom: 87px;
	height: 100%;
}

.sketch-LineChart .links {
	padding: 2px;
	width: 100%;
}

.sketch-LineChart .paragraph {
	padding-bottom: 30px;
}

.sketch-LineChart .text {
	padding-top: 5px;
	padding-bottom: 15px;
	font-size: 12px;
	text-align: justify;
	color: black;
}

.sketch-LineChart .textFooter {
	padding-top: 5px;
	font-size: 12px;
	text-align: justify;
	color: black;
}

.sketch-News {
	height: 239px;
	padding-top: 10px;
	margin-left: 13px;
	margin-right: 23px;
	border-top: 1px solid #bbbbbb;
}

.sketch-News .permanent {
	color: red;
	font-weight: bold;
}

.sketch-News .title {
	color: black;
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
	text-align: left;
	font-variant: normal;
	padding-top: 5px;
	cursor: auto;
}

.sketch-News .link {
	font-size: 12px;
}

.sketch-News .label {
	font-size: 12px;
	color: black;
}

.sketch-News .previousNews {
	text-align: right;
	width: 100%;
	font-size: 12px;
	color: black;
}

.sketch-News .new {
	font-size: 11px;
	color: black;
	padding-left: 3px;
}

.sketch-News .bullet {
	margin-top: 3px;
}

.sketch-News .newContent {
	padding-top: 9px;
}

.sketch-News .newsContent {
	padding-left: 6px;
}

.topIncomePanel .floating {
	position: relative;
	top: 200px;
	left: 200px;
	overflow: visible;
}

.topIncomePanel {
	padding-top: 0px;
	padding-bottom: 11px;
	width: 625px;
	/*margin-top: 15px;*/
}

.pse { /*padding-top: 10px;*/
	
}

.inetImage {
	padding-bottom: 25px;
}

.sketch-DynamicGeneratorChartPanel {
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 15px;
}

.sketch-DynamicGeneratorChartPanel .selectionsOptionsPanel {
	width: 100%;
}

.sketch-DynamicGeneratorChartPanel .mainPanel {
	width: 100%;
}

.sketch-DynamicGeneratorChartPanel .selectionsOptionsPanel .countriesOption
	{
	width: 100%;
	padding-right: 16px;
}

.sketch-DynamicGeneratorChartPanel .selectionsOptionsPanel .secondGroupOptions
	{
	width: 100%;
	padding-left: 10px;
}

.sketch-DynamicGeneratorChartPanel .selectionsOptionsPanel .secondGroupOptions .select
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: none;
	width: 100%;
}

.sketch-DynamicGeneratorChartPanel .selectionsOptionsPanel .secondGroupOptions .generatePanel .showMarksPanel
	{
	
}

.sketch-DynamicGeneratorChartPanel .selectionsOptionsPanel .secondGroupOptions .generatePanel
	{
	width: 100%;
}

.sketch-DynamicGeneratorChartPanel .selectionsOptionsPanel .secondGroupOptions .generatePanel .showMarksPanel .showMarkLabel
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .countriesOption .countries
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: inherit;
	width: 100%;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .countriesOption .select
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: none;
	width: 100%;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .countriesOption .countries .selectedCountry
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: capitalize;
	color: #444444;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .countriesOption .labels
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .countriesOption .titleOption .labels
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	padding-left: 5px;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .countriesOption .titleOption .all
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
}

.sketch-DynamicGeneratorChartPanel .selectionsOptionsPanel .yearOption .titleOption .all
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .countriesOption .titleOption
	{ /*background: #d3def6 url(images/hborder.png) repeat-x 0px -989px;*/
	background-color: #566F98;
	height: 27px;
	width: 100%;
	margin-bottom: 6px;
	padding-right: 5px;
}

.sketch-DynamicGeneratorChartPanel .selectionsOptionsPanel .variableOption
	{
	width: 100%;
	margin-top: 23px;
	margin-bottom: 20px;
	width: 100%;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .variableOption .variables
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: capitalize;
	width: 100%;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .variableOption .variables .selectedVariable
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: capitalize;
	color: #444444;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .variableOption .titleOption .labels
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	padding-left: 5px;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .variableOption .titleOption .all
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .variableOption .titleOption
	{ /*background: #d3def6 url(hborder.png) repeat-x 0px -989px;*/
	background-color: #566F98;
	height: 27px;
	width: 100%;
	margin-bottom: 6px;
	padding-right: 5px;
}

.sketch-DynamicGeneratorChartPanel .selectionsOptionsPanel .yearOption {
	width: 100%;
}

.sketch-DynamicGeneratorChartPanel .selectionsOptionsPanel .yearOption .years
	{
	width: 100%;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .yearOption .titleOption .labels
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	padding-left: 5px;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .yearOption .titleOption
	{ /*background: #d3def6 url(hborder.png) repeat-x 0px -989px;*/
	height: 27px;
	width: 100%;
	margin-bottom: 6px;
	background-color: #566F98;
	padding-right: 5px;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .yearOption .years
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: capitalize;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .yearOption .labels
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: gray;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .yearOption .selectedToYearLabel
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: gray;
	padding-right: 10px;
	padding-left: 5px;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .yearOption .selectedFromYearLabel
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: gray;
	padding-right: 10px;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .yearOption .selectedYear
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: gray;
	padding-right: 10px;
}

.sketch-DynamicGeneratorChartPanel .selectionsOptionsPanel .categoryOption
	{
	width: 100%;
	margin-top: 23px;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .categoryOption .categories
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 100%;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .categoryOption .categories .selectedCategory
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: capitalize;
	color: #444444;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .categoryOption .labels
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: gray;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .categoryOption .titleOption .labels
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	padding-left: 5px;
}

.sketch-DynamicGeneratorChartPanel  .selectionsOptionsPanel .categoryOption .titleOption
	{ /*background: #d3def6 url(hborder.png) repeat-x 0px -989px;*/
	background-color: #566F98;
	height: 27px;
	width: 100%;
	margin-bottom: 6px;
}

.sketch-MainSeries {
	width: 625px;
	padding: 30px;
}

.sketch-MainSeries .title {
	color: black;
	font-size: 27px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 15px;
	font-variant: normal;
	padding-top: 5px;
}

.sketch-MainSeries .selectedCountry {
	font-size: 13px;
	text-align: center;
	color: black;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 20px;
}

.sketch-MainSeries .paragraph {
	padding-bottom: 15px;
	font-size: 12px;
	text-align: justify;
	color: black;
	width: 100%;
}

.sketch-MainSeries .reportContainer {
	margin-top: 30px;
}

.sketch-MainSeries .reportContainer .tableTitle {
	padding-left: 3px;
	font-size: 12px;
	text-align: center;
	color: black;
	padding-top: 3px;
	font-weight: bold;
}

.sketch-MainSeries .gridContainer {
	border-bottom-style: solid;
	border-top-style: solid;
	border-width: 1px;
	width: 100%;
	margin-top: 2px;
}

.sketch-MainSeries .reportContainer .text {
	padding-left: 3px;
	font-size: 12px;
	text-align: center;
	color: black;
	padding-top: 5px;
}

.sketch-MainSeries .text {
	padding-left: 3px;
	font-size: 12px;
	text-align: justify;
	color: black;
	padding-top: 5px;
}

.sketch-MainSeries .years {
	color: black;
	font-size: 11px;
	vertical-align: middle;
}

.sketch-MainSeries .countries {
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 11px;
	color: black;
	vertical-align: middle;
}

.sketch-WorkInProgress {
	padding: 30px;
	width: 625px;
}

.sketch-WorkInProgress .title {
	color: black;
	font-size: 27px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 20px;
	padding-top: 5px;
	font-variant: normal;
}

.sketch-WorkInProgress .textLeft {
	font-size: 12px;
	/*text-align: justify;*/
	color: black;
	/*margin-left: -2px;*/
	padding-top: 0px;
}

.sketch-WorkInProgress .textDenmark {
	font-size: 12px;
	text-align: justify;
	color: black;
	/*margin-left: -2px;*/
	padding-top: 0px;
	padding-left: 3px;
}

.sketch-WorkInProgress .square {
	margin-top: 3px;
}

.sketch-WorkInProgress .textLeftG {
	font-size: 12px;
	/*text-align: justify;*/
	color: black;
	margin-left: 3px;
	padding-top: 0px;
}

.sketch-WorkInProgress .brazil {
	font-size: 12px;
	/*text-align: justify;*/
	color: black;
	margin-left: -12px;
	padding-top: 0px;
}

.sketch-WorkInProgress .colombia {
	font-size: 12px;
	/*text-align: justify;*/
	color: black;
	margin-left: 1px;
	padding-top: 0px;
}

.sketch-WorkInProgress .textLeftH {
	font-size: 12px;
	/*text-align: justify;*/
	color: black;
	margin-left: -2px;
	padding-top: 0px;
}

.sketch-WorkInProgress .paragraph {
	padding-bottom: 15px;
	font-size: 12px;
	/*text-align: justify;*/
	color: black;
	width: 100%;
}

.sketch-WorkInProgress .text {
	padding-left: 6px;
	font-size: 12px;
	/*text-align: justify;*/
	color: black;
	padding-top: 0px;
}

.sketch-WorkInProgress .table {
	padding-bottom: 10px;
	padding-left: 75px;
	width: 100%;
}

.sketch-WorkInProgress .tableText {
	font-size: 12px;
	text-align: justify;
	color: black;
	text-align: left;
}

.sketch-WorkInProgress .firstCol {
	padding-left: 30px;
}

.sketch-FaqPanel {
	padding: 30px;
	width: 625px;
}

.sketch-FaqPanel .title {
	color: black;
	font-size: 27px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 20px;
	padding-top: 5px;
	font-variant: normal;
}

.sketch-FaqPanel .paragraph {
	padding-bottom: 10px;
	font-size: 12px;
	text-align: justify;
	color: black;
}

.sketch-FaqPanel .text {
	font-size: 12px;
	text-align: justify;
	color: black;
}

.sketch-FaqPanel .textV {
	font-size: 12px;
	text-align: justify;
	color: black;
	font-style: italic;
}

.sketch-FaqPanel .textBullet {
	padding-top: 0px;
	padding-left: 3px;
	font-size: 12px;
	text-align: justify;
	color: black;
}

.sketch-Acknowledgments {
	padding: 30px;
	width: 625px;
}

.sketch-Acknowledgments .image {
	cursor: pointer;
}

.sketch-Acknowledgments .title {
	color: black;
	font-size: 27px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 20px;
	padding-top: 5px;
	font-variant: normal;
}

.sketch-Acknowledgments .firstCol {
	padding-left: 30px;
}

.sketch-Acknowledgments .paragraph {
	padding-bottom: 10px;
}

.sketch-Acknowledgments .text {
	padding-bottom: 10px;
	font-size: 12px;
	text-align: justify;
	color: black;
}

.sketch-Acknowledgments .textBullet {
	padding-top: 4px;
	padding-left: 3px;
	font-size: 12px;
	text-align: justify;
	color: black;
}

.sketch-Acknowledgments .table {
	padding-bottom: 10px;
	padding-left: 75px;
	width: 100%;
}

.sketch-Acknowledgments .tableText {
	font-size: 12px;
	text-align: justify;
	color: black;
	text-align: left;
}

.sketch-LoadingMessage-firstTime {
	font-size: 14px;
	text-align: center;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 50px;
}

.sketch-LoadingMessage-wait {
	font-size: 12px;
	text-align: center;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 40px;
}

.sketch-LoadingMessage {
	font-size: 12px;
	text-align: center;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 100px;
	margin-bottom: 40px;
}

.sketch-CheckBox-disabled {
	
}

.verticalcenter {
	vertical-align: middle;
	height: 100%;
}

.squares {
	font-size: medium !important;
}

.square1 {
	color: #872434;
	list-style: square;
	font-size: medium !important;
}

.square2 {
	list-style: square;
	color: #69913B;
	font-size: medium !important;
}

.square3 {
	list-style: square;
	color: #CF7A30;
	font-size: medium !important;
}

.square4 {
	list-style: square;
	color: #44687D;
	font-size: medium !important;
}

.square5 {
	list-style: square;
	color: #CF7A30;
	font-size: medium !important;
}

.square6 {
	list-style: square;
	color: #69913B;
	font-size: medium !important;
}

.square7 {
	list-style: square;
	color: #872434;
	font-size: medium !important;
}

.menuMap {
	margin-top: -15px;
}

.sketch-PreviousNews {
	width: 625px;
	padding: 30px;
	height: 421px;
}

.sketch-PreviousNews .permanent {
	color: red;
	font-weight: bold;
}

.sketch-PreviousNews .title {
	color: black;
	font-size: 27px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 15px;
	font-variant: normal;
	padding-top: 5px;
}

.sketch-PreviousNews .title {
	color: black;
	font-size: 27px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 20px;
	padding-top: 5px;
	font-variant: normal;
}

.sketch-PreviousNews .textLeft {
	font-size: 12px;
	text-align: justify;
	color: black;
	/*margin-left: -2px;*/
	padding-top: 0px;
	padding-left: 3px
}

.sketch-PreviousNews .textLeftG {
	font-size: 12px;
	/*text-align: justify;*/
	color: black;
	margin-left: -4px;
	padding-top: 0px;
}

.sketch-PreviousNews .textLeftH {
	font-size: 12px;
	/*text-align: justify;*/
	color: black;
	margin-left: -2px;
	padding-top: 0px;
}

.sketch-PreviousNews .paragraph {
	padding-bottom: 15px;
	font-size: 12px;
	/*text-align: justify;*/
	color: black;
}

.sketch-PreviousNews .bullet {
	margin-top: 3px;
}

.sketch-PreviousNews .text {
	padding-left: 6px;
	font-size: 12px;
	/*text-align: justify;*/
	color: black;
	padding-top: 5px;
}

.sketch-callForData {
	padding: 30px;
	width: 625px;
}

.sketch-callForData .title {
	color: black;
	font-size: 27px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 20px;
	padding-top: 5px;
	font-variant: normal;
}

.sketch-callForData .paragraph {
	padding-bottom: 15px;
	font-size: 12px;
	color: black;
	width: 100%;
	text-align: justify;
}

.sketch-callForData .text {
	padding-left: 6px;
	font-size: 12px;
	color: black;
	padding-top: 5px;
}

.italic {
	font-style: italic;
}

.menuImages {
	border-left: 1px solid #D5DADD;
}

.source {
	padding-bottom: 5px;
	font-size: 12px;
}

.sketch-LineChart .tab {
	padding-bottom: 20px;
}

#recaptcha_div {
	height: 130px;
}

.red {
	color: red;
	font-size: 11px;
}

.confirmation {
	padding: 10px;
	font-size: 11px;
}

.esrc {
	padding-top: 20px;
}

.esrcsmall {
	padding-bottom: 20px;
	padding-left: 10px;
}

.odd {
	background-color: #EBEFF9;
}

.dataTable tr:hover {
	background-color: #D0DAFD;
}

.dataTable .encabezado {
	background-color: #566F98;
	color: white;
	cursor: pointer;
}

.donasur-CustomDialogBox { /*	z-index: 9998;*/
	clip: auto !important;
}

.donasur-CustomDialogBox-50 .dialogMiddleCenter {
	width: 100% !important;
}